body {
	margin: 0;
	padding: 0;
	background: url(images/background-main.jpg) repeat-x left top;
	text-align: left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #404040;
	background-color: #565656;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 20px;
	line-height: 20px;
	width: 340px;
}

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

input, textarea, select {
	font: normal 1em "Trebuchet MS", Arial, Helvetica, sans-serif;
}


h1, h2, h3 {
	font-weight: normal;
	color: #212121;
}

h1 {
	letter-spacing: 0px;
	font-size: 30px;
	color: #E1BF42;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-variant: normal;
	padding-top: 5px;
}

h2 {
	font-size: 1.4em;
	padding-left: 20px;
	padding-top: 10px;
}

h3 {
	font-size: 1.2em;
}

p, ul, ol {
}

p {
}

.blockbg {
	background: #D9D785;
	background-image: url(images/background-pink.jpg);
	width: 298px;
	height: 105px;
}
.blockbg-blue {
	background: #D9D785;
	background-image: url(images/background-blue.jpg);
	width: 298px;
	height: 105px;
}
.blockbg-green {
	background: #D9D785;
	background-image: url(images/background-green.jpg);
	width: 298px;
	height: 105px;
}
blockquote {
	background: url(images/img08.jpg) no-repeat left top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	margin: 0 0 0 15px;
	padding: 0px 20px 0px 30px;
	font-size: 18px;
	color: #3D3D3D;
}

ul {
}

ol {
}

a {
	color: #000000;
}

a:hover {
	text-decoration: none;
}

small {
}

hr {
	display: none;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 15px 0 0;
	border: #D9D785 1px dashed;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
	border: #D9D785 1px dashed;
}

.text1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 30px;
	color: #FFFFFF;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
	padding-top: 90px;
	padding-bottom: 0px;
	padding-left: 20px;
	display: block;
	float: left;
	text-align: left;
}


/* Header */

#header {
	width: 855px;
	margin: 0 auto;
	height: 102px;
	letter-spacing: -1px;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-position: top;
	background-image: url(images/header-bg.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
}


#headerbg {
	margin: 0 auto;
	width: 855px;
	height: 317px;
	background: url(images/header-bg2.jpg) no-repeat left top;
	margin: 0 auto;
	color: #FFFFFF;
}
#aboutbg {
	clear: both;
	margin: 0 auto;
	width: 855px;
	height: 230px;
	background: url(images/about.jpg) no-repeat left top;
	margin: 0 auto;
	color: #FFFFFF;
}

/* Logo */

#logo {
	float: left;
	margin-top: 0px;
	margin-left: 20px;
}


/* Menu */

#menu {
	float: right;
	margin-top: 50px;
}

#menu ul {
	color: #666666;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-size: 14px;
	color: #666666;
	padding-top: 0px;
	padding-right: 12px;
	padding-left: 12px;
	letter-spacing: 1px;
	height: 38px;
}

#menu a:hover {
	background: no-repeat center bottom;
	color: #C29B00;
	height: 38px;
}

#menu .current_page_item a {
	background: no-repeat center bottom;
	color: #C29B00;
	margin: 0;
}

/* Page */

#page {
	width: 855px;
	margin: 0 auto;
	background: #FFF;
	background-image: url(images/main-area.jpg);
	background-repeat: repeat-y;
}

#latest-post {
	float: left;
	width: 448px;
	line-height: 20px;
	font-size: 12px;
	background-image: url(images/content-bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	padding-right: 25px;
	text-align: justify;
	margin-top: 15px;
}

#recent-posts {
	float: right;
	width: 230px;
	line-height: 20px;
	font-size: 13px;
	padding-top: 50px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 42px;
	background-image: url(images/contact-bg.jpg);
	background-repeat: no-repeat;
	height: 202px;
	margin-top: 65px;
	margin-right: 20px;
}

#recent-posts .entry {
}

#recent-posts .entry a {
	background: #333333;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 10px;
	color: #000000;
}

#recent-posts .more {
	background: url(images/img04.gif) no-repeat left 50%;
	padding-left: 20px;
}

.post {
}

.post .title {
	margin: 0;
}

.post .meta {
	margin: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: normal;
	font-size: 13px;
	color: #505050;
}

.post .meta a {
	color: #000000;
}

.post .entry {
	margin-bottom: 20px;
	padding-bottom: 5px;
}

/* Sidebar */

#sidebar {
	clear: both;
	width: 855px;
	color: #FFFFFF;
	padding: 0;
	margin-left: 1px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	display: block;
	float: left;
	width: 297px;
	margin-bottom: 10px;
	margin-right: 1px;
	margin-left: 1px;
}

#sidebar li ul {
	line-height: 1.8em;
}

#sidebar li li {
	display: list-item;
	background: left 50%;
	float: none;
	width: auto;
	padding: 0 0 0 20px;
	line-height: 16px;
	color: #FFFFFF;
	font-size: 12px;
	margin-top: 10px;
}

#sidebar h2 {
	margin: 0;
	color: #FFFFFF;
}

#sidebar a {
	text-decoration: none;
	color: #000000;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Footer */

#footer {
	width: 855px;
	height: 50px;
	margin: 0 auto;
	margin-bottom: 20px;
	background: no-repeat left top;
	font-size: 11px;
	color: #C2C2C1;
}

#footer p {
	margin: 0;
	padding: 13px 20px 15px 20px;
}

#footer a {
	color: #C6C6C5;
	text-decoration: none;
}

#legal {
	float: left;
}

#links {
	float: right;
}
.blue {
	color: #CBF0FF;
	text-decoration: none;
}
.pink {
	color: #C13769;
	text-decoration: none;

}

#imageContainer {
	position:relative;
	margin:auto;
	width:339px;
	margin-top: 25px;
	margin-right: 20px;
}

#imageContainer img {
	position:absolute;
	top: 0px;
	left: 0px;
	display: none;
}

#blackLayer {
	display: none;
	background-color: transparent;
	position: absolute;

}
